<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="59f2e2a0dc8e3d81e7e745b918cb4f77">
  <dict>
    <!--2024-05-31 15:00:36.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 15:00:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 15:00:36.000-->
    <string key="voicemail_carrier">Nuevatel</string>
    <!--2024-05-31 15:00:36.000-->
    <string key="voicemail_number">106</string>
    <!--2024-05-31 15:00:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
